/* This CSS file is created for you to create or override any of the existing CSS styles used in this theme */

.blog-description {text-indent: -9999px;}

#featured-slideshow {height: 350px !important;}
.featured { height: 350px !important;}
.featured-entry {height:90px !important; top:-55px !important; width: 640px !important; opacity: 1.0; color: #000000; background-color:#ffffff;}
.featured-article img {top: 20px !important;}


.featured-entry .entry-title {color:#000000;}

.xoxo #text-9 {border-width:0px; padding: 0px;}

.entry-content {font-size:13px;}
.entry-content a {font-weight: bold; color: #304073;}
.entry-content a:hover {border-bottom: dashed 1px #304073;}


.module-title {display: none;}
.nocomments {display: none;}

.em-location-map, .em-locations-map { width: 300px !important; height: 300px !important; }

#nav .sf-menu a:hover {color: #507ba8; background-color: #f5f5f5; text-decoration: none;}

#searchbar { margin-right: 50px; }

#nav {display: none;}

.arras {display: none;}

.cleartable {border: 0px; background-color: transparent;}

#bottom-content-1, #bottom-content-2 {
    width:640px; }

#post-1688 .about-author, #post-2 .about-author, #post-2104 .about-author, #post-3053 .about-author, #post-2580 .about-author, #post-2881 .about-author, #post-2882 .about-author, #post-2883 .about-author, #post-2884 .about-author, #post-2885 .about-author, #post-1787 .about-author {display:none;}

#page-3053 .about-author {display:none;}